@charset "UTF-8";

.headdingBlock {
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 130px;
	background: linear-gradient(0deg, #ffe7e7 0%, #ffdbdb 100%);
}

.platinum .headdingBlock {
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.headdingBlockInner {
	margin: 0 auto;
	padding: 15px 15px;
	text-align: center;
}

.headdingBlockInner .headding {
	font-size: 1.5715rem/*22px*/;
	font-weight: bold;
}

.headdingBlockInner .headding + p {
	margin-top: 5px;
}

#amex .headdingBlock {
	background: linear-gradient(0deg, #365993 0%, #002663 100%);
	color: #fff;
}

.headdingBlock.gold,
#amex .headdingBlock.gold {
	background: linear-gradient(0deg, #DDB348 0%, #B18B31 100%);
	color: #fff;
}

#contents {
	margin-top: 60px;
}

.richLink > .richInner > .txtBox {
	display: block;
	text-decoration: none;
}

.richLink > .richInner > .txtBox .linkType01::before {
	top: 50%;
}

.hiAuto {
	height: auto;
}

#amex .btnType17:hover .iconBlank02 {
	display: inline-block;
}
#amex .btnType17 .iconBlank02,
#amex .btnType17:hover .iconBlank01 {
	display: none;
}

@media screen and (max-width: 640px) {

}
